CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Copyright 1995-2013 Opera Software ASA. All rights reserved.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. All rights reserved.";
